A:link { color: #99FFFF }
A:visited { color: 00CCCC }

td { color:#CCFFFF }

BODY{
scrollbar-face-color:#003333;
scrollbar-arrow-color:#99ffff;
scrollbar-track-color:#006666;
scrollbar-shadow-color:'#66ffff';
scrollbar-highlight-color:'#66ffff';
scrollbar-3dlight-color:'#003333';
scrollbar-darkshadow-Color:'#003333';
}



.topbanner {  
 margin-bottom: 0px; padding-bottom: 0px; border-style: none}

.bottombanner {  
background-color: #990000; 
bottom: 0px; 
; clip:  rect(   )
}

.footer { color: #99FFFF; font-size: 10px; 
}

.title {  font-family: "Times New Roman", Times, serif; font-size: 20px; line-height: 20px; text-transform: uppercase; color: #99FFFF; letter-spacing: 3px; background-color: #003333}

.pagetitle {  font-size: 14px; text-transform: uppercase; color: #66FFFF; background-color: #003333}

.maincontent {  
color: #CCFFFF; background-color: #003333; 
clip:          rect(   ); font-size: 14px; text-indent: 15px; text-align: justify; padding-right: 20px; padding-left: 20px}

.locationbar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #66FFFF; text-decoration: none}

.vsekulichki {  
clip:       rect(   ); font-family: "Courier New", Courier, mono; font-size: 12px; color: #99FFFF}

.reklama {  clip:       rect(   ); font-family: "Courier New", Courier, mono; font-size: 12px; text-indent: 240px; color: #99FFFF}

.rightsidebar {  background-color: #003333; clip:      rect(   ); font-family: "Times New Roman", Times, serif; color: #99FFFF; font-size: x-small; padding-right: 2px; padding-left: 2px; width: 116px}

.main {  margin-top: 0px; padding-top: 0px; border-style: none;
background-color: #003333}
.logo {  clip:   rect(   )}
